ChiliProject - Bug # 827: Group issues by the Status field

Status: Closed Priority: Normal
Author: JA©rA’me Bataille Category: Time entries
Created: 2012-01-12 Assignee: Holger Just
Updated: 2012-01-16 Due date:

Remote issue URL: http://www.redmine.org/issues/9985
Affected version:
Description: This is a quite simple patch to have the ability to group issues by the Status field

C.f. http://www.redmine.org/issues/9985

Associated revisions

2012-01-16 01:48 pm - Holger Just
[#827] Add status group in time entries report.

Patch provided by JA©rA'me BATAILLE.
Test from Jean-Philippe Lang.

History

2012-01-12 01:38 pm - JAGrA me Bataille
- Status changed from Open to Ready for review

2012-01-16 12:34 pm - JAGrA 'me Bataille

FYI, this patch will be included in Redmine.org V1.4.0

2012-01-16 12:51 pm - Holger Just
- Remote issue URL set to http://www.redmine.org/issues/9985

- Target version set to 3.0.0

- Assignee set to Holger Just

- Category set to Time entries

- Status changed from Ready for review to Closed

| adapted the patch to ChiliProject. It is going to be included in version:3.0.0.

Thanks for the patch.
